# 1.0.0[−][src]Module std::os::unix::process

This is supported on Unix only.

Unix-specific extensions to primitives in the `std::process` module.

## Traits

CommandExt | Unix Unix-specific extensions to the `process::Command` builder.
ExitStatusExt | Unix Unix-specific extensions to `process::ExitStatus`.

## Functions

parent_id | Unix Returns the OS-assigned process identifier associated with this process's parent.